MACOSX_SDK_VERSION:
- '13.3'
MACOSX_DEPLOYMENT_TARGET:
- '11.0'
c_compiler:
- clang
c_compiler_version:
- '17'
c_stdlib:
- macosx_deployment_target
c_stdlib_version:
- '11.0'
channel_sources:
- conda-forge
channel_targets:
- conda-forge main
cxx_compiler:
- clangxx
cxx_compiler_version:
- '17'
macos_machine:
- arm64-apple-darwin20.0.0
openssl:
- '3'
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
python:
- 3.12.* *_cpython
target_platform:
- osx-arm64
zip_keys:
- - c_compiler_version
  - cxx_compiler_version
- - python
  - channel_sources
zlib:
- '1'
zstd:
- '1.5'
